Custom Firmware 6.60 ME-1.6 para todas las PSP + POPSLOADER

kobol6666 escribió:Tengo una preguntilla de novato ya que la psp,como que estoy muy verde,¿esto como se hace?,ya que mi psp 2000 nunca ha sido lberada,primero instalo el ofw 6.38 y luego el cfw ?Saludos


http://psp.scenebeta.com/tutorial/ident ... ndo-la-psp

Era el mismo dilema que tenia en mi psp 2000 slim , en mi caso use el chiken r2 (para que quedara un C firware temporal ) ,despues use el PSP Ident v0.74.1 , ahi no te que decia placa ta-088 v1/v2 y aun asi busque el secret code (el mio no tiene data code) para despues liberarla ya que estaba seguro que no es maldita.


pero si es con terminacion v3 no puedes ponerle este firmware y como dicen es seguro brick porel momento !IRREPARABLE!
info de http://psp.scenebeta.com/node/47177

nota : acuerdate antes de modificar hacer na backup de la nand (cuando tienes el chicken r2 corriendo con el CF temporal ),crenme me salvo del brick total que hice por estar trasteando el menu vsh XD sin saber com funcionaba, saludos y buena suerte.

nota: cualquier duda preguntame o pregunta ya que como dice el dicho " tonto no es el que pregunta , es aquel que queda con la duda" [sonrisa] .
oye jammm y como encuentro el secret code porque la mia 2001 no tiene , gracias a quien conteste.
davoker escribió:Este CFW, estando en 5.50 GEN-D3 + Prometheus v4 (que funciona todo a la perfeccion, aun que los backups en ISO, en CSO algunos se ralentizan a falta de la opcion de la velocidad de la tarjeta en el recovery menu xD, pero en ISO todo perfecto) que aporta que sea tan importante? es decir, que opciones trae este CFW que sean verdaderamente utiles?

Veo varios contras, como el de usar un plugin para las partidas xD


Compatibilidad de serie con los ultimos juegos. Compatibilidad con la cámara negra 450 sin plugins (invizimals1, invizimals2 y eyepet sin problemas).
El plugin de las partidas es unicamente aplicable a aquellas personas que usaron el GenD3 sin la actualizacion correspondiente y se le grabaron las partidas "mal firmadas".
Pasando de 5.00M33 a 6.38M-2 ninguna partida me ha fallado por datos corruptos.
Pops actualizador de sony, para los que gustan de la emulacion ps1 (juegos como el FFVIII sin problemas).

jam007 escribió:nota: cualquier duda preguntame o pregunta ya que como dice el dicho " tonto no es el que pregunta , es aquel que queda con la duda"

Yo creia que era "Tonto es el que dice tonterias" (Forrest)
Nordal escribió:Pops actualizador de sony, para los que gustan de la emulacion ps1 (juegos como el FFVIII sin problemas).

Así funcionan los juegos de PS1 o no xD ? Solos los de la Store o todos ? En serio, es lo único que me tira para atrás de este firm.
yosifuiyque escribió:oye jammm y como encuentro el secret code porque la mia 2001 no tiene , gracias a quien conteste.


mira el serial de la psp, lo veras quitando la bateria,
Imagen
Si ese número de serie es nada menos que HU2160000 , el PSP tiene una TA-088v1 placa no maldita
Si ese número de serie es algo más que HU2249999 , el PSP tiene una TA-088v3 placa maldita.
En cuanto a PSP con números de serie entre HU2160000 y HU2249999 , Están en una zona gris (para mí). Cuanto más cerca HU2160000 , más seguro está.
Cualquier otra serie (A partir de HB, HC, HE o HJ, son placa no maldita.
tambien el data codeXX si es 8B o inferior es no maldita si es 8C o superior es maldita.
Para los indecisos a meter este Firmware decirles que se animen, llevo con 6.38 Me-2 desde que lo publicaron y sin problemas, juegos de ps1 y psp, plugins no he probado pero segun comentan muchos son incompatibles cosa que me da igual porque pocas o ninguna vez los he usado.

Un saludo y si la psp cumple los requisitos para instalar este Firm no lo dudaba en ponerselo.
Buenas
A ver si alguien sabe las diferencias entre la 6.38 ME y la 6.38 ME-3 y si se puede actualizar de una a otra o hay que hacer un dowgrade a la 5.00M33 y luego instalarla de nuevo
Gracias y Un saludo
josesoria escribió:Buenas
A ver si alguien sabe las diferencias entre la 6.38 ME y la 6.38 ME-3 y si se puede actualizar de una a otra o hay que hacer un dowgrade a la 5.00M33 y luego instalarla de nuevo
Gracias y Un saludo


he preguntado a uno que lo tiene y me dice que para instalar esto:
solo el Eboot , es decir si para instalalr el 6.38 necessitas EBOOT ( el ME) y 638 ( oficial renombrado a 638)
Pues aki solo el EBOOT ( me-3) ;)mejoras dice que puedes pandorizar baterias y despandorizar, puedes correr un HB o EBOOT al iniciar la PSP
es lo que me ha dicho.
salu2.
Hombre, podran pandorizar solo las que pueden pandorizar, de TA-085 para abajo supongo, por que la TA-085v2 ya no pandoriza (es mi placa U_U, por una mierda de version... no puedo pandorizar xD)

Otra cosa que me falto por responderme, puedo con el HellCat Recovery v1.65 volver a 5.50 o 5.00 (no se a cual downgradea la 1.65, creo que a 5.50 GEN, la v1.60 era a 5.00 M33) normalmente no? siendo una 2000 no maldita creo que me dijeron que se puede hacer el downgrade con esta aplicacion como siempre no?

@Nordal: gracias por tu info amigo :)
lo de pandorizar la bateria, si se me olvido ponerlo, solo las psp que puedan pandorizar es decir todas las 1000 y las 2000 con placa TA-085v1. y sobre el hellcat, la version 1.65 te lleva al 5.00 m33-6 igual que el 1.60
vivero2 escribió:lo de pandorizar la bateria, si se me olvido ponerlo, solo las psp que puedan pandorizar es decir todas las 1000 y las 2000 con placa TA-085v1. y sobre el hellcat, la version 1.65 te lleva al 5.00 m33-6 igual que el 1.60

Vamos que puedo subir sin miedo a esta version que la downgradeo a la 5.00 igualmente cuando quiera no? es que eso de tener que ponerme en 6.38 oficial para luego poner el ME-3 CFW me da cierto reparo xDD pero tengo ganas de probarlo y olvidarme de parcheos tambien :S (aun que en GEN-D3 con prometheus v4 apenas uso ISOs parcheadas, funcionan bastante bien en ISO, en CSO se joden algunos)
Lo del emu de ps1 me da mas igual, tengo mi PS1 y a unas malas mi PS2 para eso jeje
davoker escribió:
vivero2 escribió:lo de pandorizar la bateria, si se me olvido ponerlo, solo las psp que puedan pandorizar es decir todas las 1000 y las 2000 con placa TA-085v1. y sobre el hellcat, la version 1.65 te lleva al 5.00 m33-6 igual que el 1.60

Vamos que puedo subir sin miedo a esta version que la downgradeo a la 5.00 igualmente cuando quiera no? es que eso de tener que ponerme en 6.38 oficial para luego poner el ME-3 CFW me da cierto reparo xDD pero tengo ganas de probarlo y olvidarme de parcheos tambien :S (aun que en GEN-D3 con prometheus v4 apenas uso ISOs parcheadas, funcionan bastante bien en ISO, en CSO se joden algunos)
Lo del emu de ps1 me da mas igual, tengo mi PS1 y a unas malas mi PS2 para eso jeje


No tienes que poner el 6.38 oficial, se pone junto en la carpeta GAME, no actualices a 6.38 oficial que va a a necesitar pandora.
si alguna vez estas en 6.38ME3, y quieres bajar tienes que usar pandora o el hellcar recovery 1.65 el 1.60 no te valdria.
a ok, casi la cago xD no tengo pandora, me hubiera jodido bastante xD con que me valga el hellcat v1.65 es suficiente, siempre cambio de CFW con el y hasta ahra nunca tube ningun problema ^^

gracias men por la info ;)
schzylla escribió:
parametro escribió:El archivo GAME.txt donde está? porque en el archivo que me he bajado no viene

Crealo tu con el bloc de notas, copia y pega esta linea:

ms0:/seplugins/MagicSave.prx 1

y lo guardas en seplugins.



Hola:
Ya he creado el game.txt, sigo los pasos pero me sigue sin funcionar. A la hora de cargar el save data ya no sale el mensaje de datos dañados pero a la hora de volver al juego con los datos ya cargados sale un mensaje de datos dañados y no me carga.
¿Podría ser el plugin que no sirve para esta versión?
vivero2 escribió:
josesoria escribió:Buenas
A ver si alguien sabe las diferencias entre la 6.38 ME y la 6.38 ME-3 y si se puede actualizar de una a otra o hay que hacer un dowgrade a la 5.00M33 y luego instalarla de nuevo
Gracias y Un saludo


he preguntado a uno que lo tiene y me dice que para instalar esto:
solo el Eboot , es decir si para instalalr el 6.38 necessitas EBOOT ( el ME) y 638 ( oficial renombrado a 638)
Pues aki solo el EBOOT ( me-3) ;)mejoras dice que puedes pandorizar baterias y despandorizar, puedes correr un HB o EBOOT al iniciar la PSP
es lo que me ha dicho.
salu2.


Buenas
Gracias

pues si solo es eso por ahora sigo con mi 6.38 ME que me va muy bien y por hora sin problemas, ya tengo una batería pandorizada desde hace tiempo.

Un saludo
yosifuiyque escribió:oye jammm y como encuentro el secret code porque la mia 2001 no tiene , gracias a quien conteste.


es una numeracion que esta en la placa , lo ves en la parte la puerta del lector de UMD
Imagen
aqui te lo explican
http://www.pspstation.org/tutoriales-au ... ode-13113/
aun quedas con dudas en google hay montones de paginas del tema

pero te recomiendo el metodo de poner el "chiken R2" para poner un custom firmware temporal y activar despues el PSP Ident v0.74.1 ,es el metodo mucho mas fiable de saber si es placa maldita o no ya que ve los datos de la misma placa del psp.
aqui te lo explican como instalarlo
http://www.todopsp.com/foros/showthread.php?t=101741
aun asi tienes dudas en youtube hay bastantes videos


cuando lo hagas aprovecha y has un backup de tu nand con la aplicacion Open Source NAND Dumper o similares (te ahorrara dolores de cabeza [+furioso] ).
parametro escribió:Hola:
Ya he creado el game.txt, sigo los pasos pero me sigue sin funcionar. A la hora de cargar el save data ya no sale el mensaje de datos dañados pero a la hora de volver al juego con los datos ya cargados sale un mensaje de datos dañados y no me carga.
¿Podría ser el plugin que no sirve para esta versión?


¿Seguro que has seguido bien todos los pasos?

MagicSave v3.5

1.- Guardar MagicSave.prx en seplugins.
2.- Copiar y pegar en game.txt la linea: ms0:/seplugins/MagicSave.prx 1
3.- Abrir el juego que no carga los datos o save data.
4.- Cuando pida el save data corrupto, presionar al mismo tiempo las teclas + y -, que son las del control de volumen. Se abre el menu del MagicSave.
5.- Ir al apartado "Save Data" y pulsar X.
6.- Ir al apartado "Read Invalid Data" y pulsar X.
7.- Marcar la casilla "Enable".
8.- Salir del menu pulsando 3 veces Triangulo.
9.- Cargar el save.
10.- En cuanto diga que ha cargado, repetir los pasos 4 a 8 desmarcando esta vez la casilla "Enable".
11.- Cargar el save.
12.- Si no carga el save, ir al menú "Read Invalid Data".
13.- Modificar con las teclas "derecha e izquierda" SFO File Type 1 a 2 o 3.
14.- Si aún no cargase el juego, en ese mismo menu, modificar también Decrypt TYPE 1 a 2 o 3.
15.- Si no cargara con eso, probar distintas combinaciones. Ejemplo: SFO Type 1; Decrypt Type 2.
yo tengo la version5.00 m33-6. Me lo descargo, lo meto en la carpeta GAME y al abrirlo desde Juegos en la PSP me dice algo como:

638 no encontrado. Desea descargarlo de internet?


Que puedo hacer?A alguien mas le ha pasado?
Heavyrider escribió:yo tengo la version5.00 m33-6. Me lo descargo, lo meto en la carpeta GAME y al abrirlo desde Juegos en la PSP me dice algo como:

638 no encontrado. Desea descargarlo de internet?


Que puedo hacer?A alguien mas le ha pasado?


en la primera pagina los tienes

Descarga FW OFW 6.38
Descarga CFW 6.38 ME-3
Heavyrider escribió:yo tengo la version5.00 m33-6. Me lo descargo, lo meto en la carpeta GAME y al abrirlo desde Juegos en la PSP me dice algo como:

638 no encontrado. Desea descargarlo de internet?


Que puedo hacer?A alguien mas le ha pasado?


Tienes que meter la carpeta UPDATE del 6.38 ME-3 en GAME y el oficial lo renombras a 638.PBP y lo metes en la misma carpeta UPDATE y ejecutas en el menu Juego.

Salu2.
schzylla escribió:
parametro escribió:Hola:
Ya he creado el game.txt, sigo los pasos pero me sigue sin funcionar. A la hora de cargar el save data ya no sale el mensaje de datos dañados pero a la hora de volver al juego con los datos ya cargados sale un mensaje de datos dañados y no me carga.
¿Podría ser el plugin que no sirve para esta versión?


¿Seguro que has seguido bien todos los pasos?

MagicSave v3.5

1.- Guardar MagicSave.prx en seplugins.
2.- Copiar y pegar en game.txt la linea: ms0:/seplugins/MagicSave.prx 1
3.- Abrir el juego que no carga los datos o save data.
4.- Cuando pida el save data corrupto, presionar al mismo tiempo las teclas + y -, que son las del control de volumen. Se abre el menu del MagicSave.
5.- Ir al apartado "Save Data" y pulsar X.
6.- Ir al apartado "Read Invalid Data" y pulsar X.
7.- Marcar la casilla "Enable".
8.- Salir del menu pulsando 3 veces Triangulo.
9.- Cargar el save.
10.- En cuanto diga que ha cargado, repetir los pasos 4 a 8 desmarcando esta vez la casilla "Enable".
11.- Cargar el save.
12.- Si no carga el save, ir al menú "Read Invalid Data".
13.- Modificar con las teclas "derecha e izquierda" SFO File Type 1 a 2 o 3.
14.- Si aún no cargase el juego, en ese mismo menu, modificar también Decrypt TYPE 1 a 2 o 3.
15.- Si no cargara con eso, probar distintas combinaciones. Ejemplo: SFO Type 1; Decrypt Type 2.


Hola:
Por fin lo he solucionado, al final probando con las combinaciones de SFO Type y Decrypt Type lo he solucionado.

Gracias y un saludo
Instalado y funciona perfectamente la camara y el invizimals, que era lo que me interesaba
Un saludo a todos y gracias al creador del cfw
hola, pues yo tengo una FAT con 6.20 Hen E. Creo que es mejor esta versión ¿No?

Como puedo acceder a ella sin muchos problemas? Muchas gracias
Hola:
Por fin lo he solucionado, al final probando con las combinaciones de SFO Type y Decrypt Type lo he solucionado.

Gracias y un saludo


Genial. Me alegra que recuperases tu viejo save corrupto (que j**e mucho perderlo). Gracias a vivero2 por el MagicSave.

Salu2.
Ayer actualice mi FAT a 6.38 ME-3 y de momento,2 emuladores(gameboy y nes)y un juego de psx van perfectos.Lo único que no me funciona es mi tarjeta de 8gb(estoy con la memory stick de 2gb)Me dice siempre que no hay tarjeta de memoria ni puedo formatearla(esa misma tarjeta si me la reconoce en otros dispositivos)¿Es por el firm?Un saludo y gracias.
Xeneize10 escribió:Ayer actualice mi FAT a 6.38 ME-3 y de momento,2 emuladores(gameboy y nes)y un juego de psx van perfectos.Lo único que no me funciona es mi tarjeta de 8gb(estoy con la memory stick de 2gb)Me dice siempre que no hay tarjeta de memoria ni puedo formatearla(esa misma tarjeta si me la reconoce en otros dispositivos)¿Es por el firm?Un saludo y gracias.

Si venías desde 5.00M33 con el parche FastMod quizás sea ese el problema-
Copia los datos, Reformatea la tarjeta en un PC (asegurate que es FAT32) y vuelve a probar.
Gracias por responder tan rápido(no me dio tiempo ni a seguir estudiando)Teno una microsd con el adaptador para la memory stick,como le pasa a este compañero.Yo venía del Gen D-4.He formateado la tarjeta desde el móvil incluso,¿quizás sea por el adaptador?
garpini94 escribió:hola, tengo este CFW, pero no me lee la targeta de memoria que tengo un adaptador para 2 micro sd de 8 gb cada una y no las lee, en cambio en la psp de mi hermano si, el tiene m33-6, que le puede pasar a la mia.
PD: ahora uso una de 4 gb que traia la psp
Los conectores de los adaptadores pueden fallar, pero si ese es el caso terminan funcionando si la pones y quitas varias veces y con paciencia (no de forma rápida,). De forma que al final hacen contacto.
En concreto los adaptadores cr5400 (los de dos microsd) fallan a menudo por manipularlos (son muy delicados).
Nordal escribió:Los conectores de los adaptadores pueden fallar, pero si ese es el caso terminan funcionando si la pones y quitas varias veces y con paciencia (no de forma rápida,). De forma que al final hacen contacto.
En concreto los adaptadores cr5400 (los de dos microsd) fallan a menudo por manipularlos (son muy delicados).

Pues nada,le diré a algún amigo que me la formatee en su psp y así la podré poner yo en la mía(imagino,al formatearla en otra psp ya vendrá con sus carpetas listas y demás)Un saludo y gracias:D
Teneis disponible la nueva version en el post principal 6.39 ME
mas tarde colgaré el fw 6.39 oficial
DjTemplar escribió:Teneis disponible la nueva version en el post principal 6.39 ME
mas tarde colgaré el fw 6.39 oficial


Vale para mi GO 5g???
tarantino escribió:
DjTemplar escribió:Teneis disponible la nueva version en el post principal 6.39 ME
mas tarde colgaré el fw 6.39 oficial


Vale para mi GO 5g???


no, solo para 1g y 2g

saludos
joder como avanza la cosa xD significa esto que podemos olvidarnos del 6.38 ME-3? ya no se le va a dar mas soporte? :S
GalForD69 escribió:joder como avanza la cosa xD significa esto que podemos olvidarnos del 6.38 ME-3? ya no se le va a dar mas soporte? :S



yo no contaría con ello, aunque a lo mejor saca alguna revision mas.
DjTemplar escribió:
GalForD69 escribió:joder como avanza la cosa xD significa esto que podemos olvidarnos del 6.38 ME-3? ya no se le va a dar mas soporte? :S



yo no contaría con ello, aunque a lo mejor saca alguna revision mas.

estaba cantado... pues nada, solo falta poder usar esto en las PSP GO :D
Y tras un largo tiempo sin tocar mi psp y tras leer mil tutoriales,actulizo a 6.38ME-· y ahora sale el 6.39 XD Me pondré con ello en cuanto pueda,que tenía a mi fat en el cajón sin darle caña,con la de momentos que hemos vivido :)
se puede actualizar desde la 6.38 me-3????
lucasolvera31 escribió:se puede actualizar desde la 6.38 me-3????

si
He leido en el twitter de neuroner que el firmware tiene un bug, asi que lo mas seguro es que salga una revison pronto

neur0ner neur0n
6.39ME bug:Freeze when try to connect to PSN.
Con una PSP 5.00 M33-4 , de las 2000, de las flaseables, a la que sobre todo le doy uso para emular, es recomendable actualizar desde el firm que tengo a este que comentais ( o dicho de otra manera, se puede ?) ? Por que llevo un cacao enorme. Me gustaria actualizar para poder jugar a juegos de la Store ( y mas ahora que con la vuelta de la psnetwork regalaran 2 ) y con este firm me veo tremendamente limitado.
DjTemplar escribió:He leido en el twitter de neuroner que el firmware tiene un bug, asi que lo mas seguro es que salga una revison pronto

neur0ner neur0n
6.39ME bug:Freeze when try to connect to PSN.


Gracias por comentarlo, compañero, ya que iba a actualizar para poder conectarme a la PSN. Esperare a que lo solucionen.

SaluDOS.

EDITO1: Si antes digo algo, ¡plas!, actualización. Pues de nuevo, gracias por la info. [oki]
He actualizado a la 6,39 ME-2 y sigo sin poder entrar en playstation store.......

Todavia estan en mantenimiento???
una duda si tengo 6.38 me-3 , puedo actualizar al 6.39 me-2 directamente?
jam007 escribió:una duda si tengo 6.38 me-3 , puedo actualizar al 6.39 me-2 directamente?


sin problemas,, yo lo he hecho y todo perfecto
lucasolvera31 escribió:
jam007 escribió:una duda si tengo 6.38 me-3 , puedo actualizar al 6.39 me-2 directamente?


sin problemas,, yo lo he hecho y todo perfecto

confirmo :p
jotax escribió:
lucasolvera31 escribió:
jam007 escribió:una duda si tengo 6.38 me-3 , puedo actualizar al 6.39 me-2 directamente?


sin problemas,, yo lo he hecho y todo perfecto

confirmo :p



ok pero ahora paso que las aplicaciones y backups de juegos no me funcionan en el 6.39 me-2 ,asi que restaure el nand del 6.38 me-3, de todas maneras gracias.
nota: hay alguna manera de decirle al grupo que diseño el cfw del error?
jam007 escribió:ok pero ahora paso que las aplicaciones y backups de juegos no me funcionan en el 6.39 me-2 ,asi que restaure el nand del 6.38 me-3, de todas maneras gracias.
nota: hay alguna manera de decirle al grupo que diseño el cfw del error?

reporta en su twiter

PSX caseros van, (probado con crash3 y el imbnes)

Emuladores no funcionan casi ninguno, solo me han cargado el HUE70, FBA, y Picodrive de los que tenía

Minis, los 4 que tenia van bien

Juegos ISO, solo tenia el Tron evolution, desde el XMB no va pero con el iso loader si carga...

Aplicaciones, el GOtube y funciona bien...
Pues esta raro, ya que ami todo me funciona igual que en la version 6.38:

Backups de UMD realizados de propia mano (Nada de bajado de por ahi [ok] ):
Yu gi Oh tag force 5 Fix Prometheus ME631 = OK
Patapon 1 y 2 isos limpias en formato cso = OK
Patapon 3 iso limpia (sin Fix) = OK
Angry Birds iso limpia (sin Fix convertida con eboot2iso) = OK

Juegos de PS1 convertidos por mi:
Dragon ball Z Legens = OK (solo el problema del audio en CDDA que se presenta desde los pops de 5.00+)
Fatal Fury WildAmbition = OK
Pepsi Man = OK (solo el problema del audio en CDDA que se presenta desde los pops de 5.00+)

Emuladores :
CPS2PSP 2.3.1 para TN Hen = OK (un port realizado por un compañero de este foro)
MVSPSP 2.3.1 para TN Hen = OK (un port realizado por un compañero de este foro)
PSP2600 v 1.1.0 para kernel 3.0 = OK (me encanta el atari)

HomeBrew (todo para kernel 3.0+):
Bookr Mod = OK
PSPTube HMM = OK
PSPKVM 0.5.5 = OK
LyricShow Player 0.9.1 = OK
PSP Filer 6.6 = OK
Adhoc File Transfer 0.7 = OK

Asi que por lo mientras me quedo con esta version, que almenos a mi me va de lujo.

Salu2
Cerial_iQ escribió:Pues esta raro, ya que ami todo me funciona igual que en la version 6.38:

Backups de UMD realizados de propia mano (Nada de bajado de por ahi [ok] ):
Yu gi Oh tag force 5 Fix Prometheus ME631 = OK
Patapon 1 y 2 isos limpias en formato cso = OK
Patapon 3 iso limpia (sin Fix) = OK
Angry Birds iso limpia (sin Fix convertida con eboot2iso) = OK

Juegos de PS1 convertidos por mi:
Dragon ball Z Legens = OK (solo el problema del audio en CDDA que se presenta desde los pops de 5.00+)
Fatal Fury WildAmbition = OK
Pepsi Man = OK (solo el problema del audio en CDDA que se presenta desde los pops de 5.00+)

Emuladores :
CPS2PSP 2.3.1 para TN Hen = OK (un port realizado por un compañero de este foro)
MVSPSP 2.3.1 para TN Hen = OK (un port realizado por un compañero de este foro)
PSP2600 v 1.1.0 para kernel 3.0 = OK (me encanta el atari)

HomeBrew (todo para kernel 3.0+):
Bookr Mod = OK
PSPTube HMM = OK
PSPKVM 0.5.5 = OK
LyricShow Player 0.9.1 = OK
PSP Filer 6.6 = OK
Adhoc File Transfer 0.7 = OK

Asi que por lo mientras me quedo con esta version, que almenos a mi me va de lujo.

Salu2


¿Qué modelo de PSP tienes?

Yo tengo una PSP1000 con el 5.00M33-6, creo que no voy a tener problemas no he usado otro CFW que no sea de D_A ( hombre, deberé actualizar algún que otro EMU que estarán en versiones antiguas )

salu2!
1028 respuestas
13, 4, 5, 6, 721